#-Automagically created from GeoTools-
#Wed Jun 19 05:05:58 BRT 2024
ExpandToRGB=false
TypeName=tif
SuggestedFormat=org.geotools.gce.geotiff.GeoTiffFormat
Name=tif
SuggestedSPI=it.geosolutions.imageioimpl.plugins.tiff.TIFFImageReaderSpi
LevelsNum=1
PathType=RELATIVE
Heterogeneous=false
Caching=false
HeterogeneousCRS=false
LocationAttribute=location
Levels=2.0,2.0
CheckAuxiliaryMetadata=false
MosaicCRS=EPSG\:32720
